Name: kron4ek-wine-9.8-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.8-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.8/wine-9.8-amd64.tar.xz
  file_checksum: f9c950902532cebb016eca58a045d110
  file_size: 55586212
  rename: wine-9.8-amd64.tar.xz
Post:
- action: rename
  source: wine-9.8-amd64
  dest: kron4ek-wine-9.8-amd64
